* {
  box-sizing: border-box; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.clearfix {
  display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* close commented backslash hack */
body {
  margin: 0;
  padding: 0; }

img {
  width: 100%; }

/* Globe Interactive Typography Vars */
/* Globe Interactive Typography Vars */
/* --------------------------------- */
/* Typography Styles */
/* ----------------- */
#gi {
  position: relative;
  width: 100%;
  max-width: 600px;
  margin-bottom: 20px;
  color: #333;
  background: #fff;
  font: normal 18px "PrattRegular", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  line-height: 1.4; }
  #gi p {
    margin: 20px 0 10px; }
  #gi strong {
    font-family: "PrattBold";
    font-style: normal; }
  #gi em {
    font-family: "PrattItalic";
    font-style: normal; }
  #gi a {
    color: #da161f;
    text-decoration: none; }
  #gi a.bingo-button {
    color: #333; }

#gi span {
  font-size: 8px; }

@media (min-width: 375px) {
  #gi span {
    font-size: 9px; } }

@media (min-width: 414px) {
  #gi span {
    font-size: 10px; } }

@media (min-width: 500px) {
  #gi span {
    font-size: 12px; } }

@media (min-width: 600px) {
  #gi span {
    font-size: 14px; } }

#gi h1, #gi h2, #gi h3, #gi h4, #gi h5 {
  font-family: "PrattHeavy", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  margin: 0;
  font-weight: normal;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }
#gi h1 {
  font-size: 62px;
  line-height: 1.1; }
#gi h2 {
  margin-bottom: 10px;
  font-size: 40px;
  line-height: 1.1; }
#gi .bingo-endgame h2 {
  margin: 20px 0 10px;
  font-size: 35px; }
@media (min-width: 380px) {
  #gi .bingo-endgame h2 {
    font-size: 40px; } }
@media (min-width: 450px) {
  #gi .bingo-endgame h2 {
    margin: 20px 30px 10px 30px; } }
#gi h3 {
  font-family: "PrattRegular", Georgia, Palatino, "Book Antiqua", "Times New Roman", serif;
  font-size: 22px; }
#gi h4 {
  font-size: 13px; }
#gi h5 {
  font-size: 12px; }
#gi h6 {
  font-size: 15px;
  margin: 0 0 10px 0; }

/* Checkboxes */
input[type=radio] {
  display: none; }

input[type=radio] + label:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  vertical-align: middle;
  margin-right: 8px;
  border: 1px solid #c2c2c2;
  background-color: #e5e5e5;
  border-radius: 50%; }

input[type=radio]:checked + label:before {
  background-color: #da161f;
  border-color: #da161f; }

input[type=radio]:checked + label {
  font-weight: bold; }

.gi-submit {
  clear: both;
  width: 150px;
  margin: 0 0 20px 0;
  padding: 10px 5px;
  border: 1px solid #666;
  border-radius: 10px;
  text-align: center;
  cursor: pointer; }

label {
  display: inline-block;
  margin-bottom: 8px; }

.bingo-setup {
  border-top: 1px solid #e5e5e5;
  margin-top: 20px;
  padding-top: 10px; }

#gi .bingo-game, #gi .bingo-environment {
  float: left;
  width: 170px;
  margin: 10px 60px 20px 0; }
  #gi .bingo-game p, #gi .bingo-environment p {
    margin-top: 0; }

/* Bingo Card styles */
.bingo-container {
  position: relative;
  width: 100%;
  border: 1px solid #e5e5e5;
  overflow: hidden; }

img.background-image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  border: 1px solid #e5e5e5; }

.bingo-square {
  float: left;
  position: relative;
  z-index: 1;
  width: 20%;
  border-top: 5px solid #fff;
  border-left: 5px solid #fff;
  background: #e5e5e5;
  cursor: pointer;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 15px;
  pointer-events: auto; }
  .bingo-square span {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 94%;
    margin: 3%;
    text-align: center; }

.bingo-square:nth-child(5n) {
  border-right: 5px solid #fff; }

.bingo-square:nth-child(n+21) {
  border-bottom: 5px solid #fff; }

.bingo-square__middle.bingo-square__active {
  background-color: #e5e5e5;
  background-image: url('http://www.beta.images.theglobeandmail.com/static/interactive/bingo-generator/jays-logo.png');
  background-repeat: no-repeat;
  color: rgba(229, 229, 229, 0);
  pointer-events: none; }

.bingo-square__active {
  background: #da161f;
  color: #fff; }

.bingo-square__active-full {
  opacity: 0; }

.bingo-square__no-click {
  pointer-events: none; }

.bingo-endgame {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: -99999;
  opacity: 0;
  transition: opacity 400ms ease-in; }

.bingo-endgame__inner {
  position: relative;
  top: 15%;
  width: 90%;
  max-width: 440px;
  margin: 0 auto;
  padding: 3% 2.5% 2%;
  background: #fff;
  text-align: center; }

.bingo-buttons {
  margin-top: 20px;
  border-top: 1px dotted #e5e5e5; }

a.bingo-button {
  display: block;
  width: 100%;
  margin: 0;
  padding: 20px; }

@media (max-width: 480px) {
  .bingo-endgame__inner {
    position: absolute;
    top: 45%;
    width: 98%; } }

    /* ------------------
    Share Buttons
    ------------------ */
    #gi .gi-share {
      display: inline-block;
      vertical-align: top;
      margin-top: 1px;
    }
    #gi .gi-share  ul {
        margin: 0;
        padding: 0;
    }
    #gi .gi-share  li {
        display: inline-block;
        width: 35px;
        height: 35px;
        float: left;
        margin-left: 7px;
        text-align: center;
        list-style-type: none;
      }
  #gi .gi-share li.fb-share-btn {
          background: #275088;
        }
    #gi .gi-share li.tw-share-btn {
          background: #00a2d1;
        }

      #gi .gi-share a {
        display: inline-block;
        width: 100%;
        height: 100%;
        color: #fff;
        background: transparent;
        text-decoration: none;
      }
      #gi .gi-share span {
        font-size: 1.1em;
        display: inline-block;
        line-height: 1.85em;
        vertical-align: bottom;
      }
